@charset "utf-8";
/* CSS Document */
/* div ke contiene tutto lo spry, se lo metto hidden li rimuovo da tutta la guida */
.area_pannello_a_comparsa {
	margin: 0;
	padding-bottom: 0px;
	width: auto;
}
/*classe del div che contiene la tabella nel pannello a comparsa*/
.contenuto_pannello_a_comparsa table {
	width:100%;
	border:0;
	margin:0;
	padding:0;
	
}

.contenuto_pannello_a_comparsa table tr td{
	width:auto;
	margin:0;
	padding:0;
	padding-bottom:5px;
	padding-right:20px;
	text-align:left;
	vertical-align:baseline;
	font-weight:bold;
	
}
